@charset "iso-8859-1";


#Box_SearchArea {
	float: right;
	width: 135px;
	padding-right: 1px;
	margin: 4px;
}

#Box_SearchInput input {
	margin: 3px;
	padding: 0px;
}

#Box_SearchInput {
	float: right;
	border: 0px;
	background: #fff;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	margin-top: 2px;
	border-radius: 4px;
}

#Box_SearchGInput input {
	margin: 3px;
	padding: 0px;
	width: 200px;
}

#Box_SearchGInput {
	float: left;
	border: 1px solid #ccc;
	background: #fff;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	margin-top: 2px;
	border-radius: 4px;
}

#Box_SearchSubmit {
	margin-top: 3px;
	float: right;
}

#Box_SearchGSubmit {
	margin-top: 4px;
	float: left;
}

.Box_HomePress {
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-borderradius: 10px;
	margin-top: 20px;
	margin-left: 20px;
	padding: 0px;
	float: left;
	width: 930px;
	height: 300px;
	overflow: hidden;
}

.Box_HomeArea {
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-borderradius: 10px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 2px;
	padding: 15px;
	padding-top: 0px;
	float: left;
	width: 265px;
	min-height: 230px;
}

.Box_StandardContent {
	padding-bottom: 20px;
}
/*
.Box_StandardContent a {
	color: #404d60;
}
*/
